This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | StringDict
Name | ### sortValuesReverse()
Examples |
    StringDict inventory;

    void setup() {
      size(200, 200);
      inventory = new StringDict();
      inventory.set("flour","white");
      inventory.set("coffee","black");
      inventory.set("tea","green");
      println(inventory);
      inventory.sortValuesReverse();
      println(inventory);
    }
Description | Sort by values in descending order.
Syntax |
    .sortValuesReverse()
Returns | void

Updated on October 26, 2013 08:58:33pm PDT